<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf8">
        <link type="text/css" href="style.css" rel="stylesheet">
        <script src="../../script.js" defer type="module"></script>
        <script src="change.js" defer></script>
    </head>

    <body>
        <audio id="soundEffect" src="EvilCreepy Laugh.mp3"></audio>
        <div class="img_wrapper">
            <img id="puppet" src="EXPRESSION1.png" onclick="Changeeye()" onmouseover="Changemouse()"></img>
        </div>

        <div class="textContainer"> 
            <p>You arrive in a large room with two doors at the end, old wallpaper on the wall, in the middle of the room, there's a piedestale.<br>
            Standing on top of the piedestale there's a puppet, a bunraku. <br>You wave your hand (cursor) in front on his face for a bit. You wonder if you can take a key he is holding in his hands.</p>
        </div>

    </div>
        <div class="answerContainer">
            <p>Take the key</p>
            <p>Go to the left door</p>
            <p>Go to the right door</p>
        </div>

    </body>

</html>